The MU forums have moved to WordPress.org

Upgrading from 1.2.4 (2 posts)

  1. Konstan
    Member
    Posted 16 years ago #

    Hello, I guess this probably has been asked a few times but I guess I just suck at searching:

    Since 1.2.5 gets rid of all the default mu plugins because they are not ran from the same php script, do I have to remove all the custom ones I have in the mu plugin folder? Or they should theoretically still work?

  2. Bike
    Member
    Posted 16 years ago #

    Only the 4 or 5 standard ones have disappeared/moved, the ones you added yourself will still work. Of course it depends on the plugin itself as well if they are compatible with a new version, but that is true for all plugins, not only the MU ones.

    Cheers, Bike

About this Topic